Changeset 111278 in spip-zone for _plugins_/orthotypo


Ignore:
Timestamp:
Aug 8, 2018, 6:50:19 AM (6 months ago)
Author:
real3t@…
Message:

Pas besoin de Guillemets typographique quand on utilise ce plugin

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/orthotypo/trunk/paquet.xml

    r105483 r111278  
    22        prefix="orthotypo"
    33        categorie="edition"
    4         version="1.4.5"
     4        version="1.4.6"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2323        <pipeline nom="pre_propre" inclure="orthotypo_fonctions.php" />
    2424
     25        <procure nom="typo_guillemets" version="1.5.2" />
     26
    2527</paquet>
Note: See TracChangeset for help on using the changeset viewer.